{
  "checkpoint_path": "Illustrious/semimergeij_ilv5vae.safetensors",
  "checkpoint_name": "semimergeij_ilv5vae.safetensors",
  "base_positive": "high_quality, highres, beautiful, detailed, (masterpiece, best quality:1.2), absurdres, 8k, HDR",
  "base_negative": "worst_quality, bad_quality, poorly_detailed",
  "steps": 30,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}